.u-section-1 .u-sheet-1 {
  min-height: 745px;
  margin-bottom: 0;
}

.u-section-1 .u-image-1 {
  height: 743px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  filter: none;
  margin: 0;
}

.u-section-1 .u-text-1 {
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -716px auto 60px 51px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 615px;
  }

  .u-section-1 .u-image-1 {
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-translate_y: 0px;
    --top-left-radius: 150px;
    animation-duration: 8000ms;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 472px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 355px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 224px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 351px;
}

.u-section-2 .u-text-1 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -30px 51px 0 auto;
}

.u-section-2 .u-text-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 42px 394px 51px 51px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-2 {
    margin-right: 245px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-2 {
    margin-right: 25px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-2 {
    margin-right: 0;
  }
} .u-section-3 {
  min-height: 492px;
}

.u-section-3 .u-image-1 {
  height: 494px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin-top: -1px;
  margin-bottom: 0;
}

.u-section-3 .u-text-1 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -138px 51px 51px calc(((100% - 1140px) / 2)  + 457px);
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-1 {
    margin-left: calc(((100% - 940px) / 2) + 377px);
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-text-1 {
    margin-left: calc(((100% - 720px) / 2) + 289px);
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-1 {
    margin-left: calc(((100% - 540px) / 2) + 217px);
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-text-1 {
    margin-left: calc(((100% - 340px) / 2) + 137px);
  }
}.u-section-4 .u-sheet-1 {
  min-height: 412px;
}

.u-section-4 .u-text-1 {
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 51px auto 0 51px;
}

.u-section-4 .u-text-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 51px 51px 51px 423px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-text-2 {
    margin-left: 274px;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-text-2 {
    margin-left: 54px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-text-2 {
    margin-left: 0;
  }
} .u-section-5 {
  min-height: 410px;
}

.u-section-5 .u-image-1 {
  height: 497px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin-top: 0;
  margin-bottom: -87px;
}.u-section-6 .u-sheet-1 {
  min-height: 581px;
}

.u-section-6 .u-text-1 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -39px 51px 0 73px;
}

.u-section-6 .u-text-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 51px 454px 50px 51px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-6 .u-text-2 {
    margin-left: 0;
    margin-right: 305px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-text-2 {
    margin-right: 85px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-text-2 {
    margin-right: 0;
  }
}